﻿table.message {
 margin: 0.5em auto;
 height: auto;
 min-height: 80px;
 width: 70%;
 padding: 1.0em;
 border-radius: 10px;
 -moz-border-radius: 10px;
}

.bold {
  font-weight: bold;
}

.msg_title {
    color: #a50000;
    font-weight: bold;
    font-size: 12pt;
}

.msg_text {
    color: #555555;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
}

.msg_text_2 {
    color: #8C8C8C;
    font-style: italic;
    font-weight: normal;
    font-size: 10pt;
}

table.message td {
  vertical-align: top;
  font-family: 'Trebuchet MS',Geneva,sans-serif;
  border: 0 !important;
  color: #555555;
  font-size: 10pt;
  padding: 1pt 10pt 1pt 10pt;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}



table.message.warning {
 border: 1px solid #C2F0C7;
 background-color: #F9FFF9;
}

table.message.attention {
 border: 1px solid #fbce59;
 background-color: #fffae6;
}

table.message.info {
 border: 1px solid #bfdfff;
 background-color: #e6f2ff;
}

table.message.error {
 border: 1px solid #FEABBA;
 background-color: #FFE9F3;
}

table.message td.sign {
  border: 2px solid #000000;
  width: 32px;
  height: 32px;
}

img.message-big-sign {
	position: relative;
	left: 0px;
	top: 0px;
	width:32px;
	height: 32px;
	margin: 0;
	padding: 0;
  border: 0;
}

img.message-big-animated {
	position: relative;
	left: 0px;
	top: 0px;
	width:100px;
	height: 50px;
	margin: 0;
	padding: 0;
  border: 0;
}

div.back-sign {
	position: relative;
	right: -2px;
	top: 0;
	height: 16px;
	width: 16px;
	z-index:0;
	float: right;
    display: inline-block;
	padding: 0;
	margin: 0;
}

img.back-sign {
	position: relative;
	left: 0px;
	top: 0px;
	width:16px;
	height: 16px;
	margin: 0;
	padding: 0;
  border: 0;
}

a.msg:link, a.msg:visited {
  color: #0062A4;
  text-decoration: none;
  border-bottom: 1px dotted #0062A4 !important;
  font-weight: normal !important;
}

a.msg:hover {
  color: #f50000;
  background-color: #ffffc5;
  border-bottom: 1px dotted #f50000 !important;
}



/* ------------------------------------- small messages box [start] here ------------------------------ */
/* green */
p.small_msg_message {
    background:url("/images/messages/message.png") no-repeat scroll 0.4em 0.6em #d8FFd8;
    border: 1px dotted #4Cc381;
    padding: 0.5em 0.5em 0.5em 30px;
    font-family: Verdana;
    font-size: 0.9em;
    text-align: left !important;
}

/* blue */
p.small_msg_info {
    background:url("/images/messages/information.png") no-repeat scroll 0.4em 0.6em #EEFFFF;
    border: 1px dotted #66CCCC;
    padding: 0.5em 0.5em 0.5em 30px;
    font-family: Verdana;
    font-size: 1em;
    text-align: left !important;
}

/* yellow */
p.small_msg_warning {
    background:url("/images/messages/warning.png") no-repeat scroll 0.4em 0.6em #FFFAE6;
    border: 1px dotted #FBCE59;
    padding: 0.5em 0.5em 0.5em 30px;
    font-family: Verdana;
    font-size: 1em;
    text-align: left !important;
}

/* red */
p.small_msg_error {
    background:url("/images/messages/error.png") no-repeat scroll 0.4em 0.6em #FFE4E1;
    border: 1px dotted #B66666;
    padding: 0.5em 0.5em 0.5em 30px;
    font-family: Verdana;
    font-size: 1em;
    text-align: left !important;
}
/* ------------------------------------- small messages box [end] here ------------------------------ */